@media (max-width:992px) {
 
    body {
        overflow-y: scroll !important;
    }
	.HideMobile {
		display:none;
	}
    .ContectButton {
        display: none;
    }
	.container {
		width:100%;
		max-width:100%;
		padding-left:15px !important;
		padding-right:15px !important;
	}
	.Header {
		 
	}
	.Header {
		height: 60px;
	}
	.Header .logo {
		background: url(../img/logo-fixed.svg) no-repeat !important;
		width: 120px;
		height: 50px;
		margin-left: 20px;
	}
	.Language {
		top: 22px;
		width:100%;
		text-align:center;
		margin-left:0
	}
	.Language a { 
		color:#fff !important
	}
	.Social {
		visibility: hidden;
		opacity: 0;
	}
	 
	.CallButton {
		width: auto;
		position: absolute;
		top: -16px;
		height: 36px;
		line-height: 36px;
	}
	.CallButton span {
		display:none
	}
	.CamIcon {
		 top:0;
    margin-left: -30px;
	}
	
	.Header .logo {
		margin-left:0 !important
	}	
	
	.Hamburger {
		position:fixed;
		width:42px;
		height:30px; 
		border-top:solid rgba(46, 49, 145,0.9) 3px;
		right:20px;
		top:14px;
		z-index:99999999;
	}
	.Hamburger:after {
		content:'';
		width:100%;
		height:3px;
		background:rgba(46, 49, 145,0.9);
		position:absolute;
		top:calc(50% - 1.5px);
		left:0;
		z-index:99999999;
	}
	.Hamburger:before {
		content:'';
		width:100%;
		height:3px;
		background:rgba(46, 49, 145,0.9);
		position:absolute;
		top:calc(100% - 2.5px);
		left:0;
		z-index:99999999;
	}
	.ShowMenu .Hamburger {
		border:none;
	}
	.ShowMenu .Hamburger:after {
		background:#fff;
		transform:rotate(-45deg);
		transition:0.3s;

	}
	.ShowMenu .Hamburger:before {
		background:#fff;
		transform:rotate(45deg);
		top: 15px;
		transition:0.3s;
	}
	.HeaderMenu {
		position: fixed;
		z-index: 999;
		width: 100%;
		height: 100%;
		background: rgba(46, 49, 145,0.9);
		display:block;
		padding-top:50px;
		top:-100%;
		left:0;
		transition:0.5s
	} 
	.ShowMenu .HeaderMenu {
		top:0;
		transition:0.5s
	}
	.ShowMenuInside .HeaderMenu {
		top:0;
		transition:0.5s
	}
	.HeaderMenu ul {
		padding:0
	}
	.HeaderMenu li {
		list-style:none;
		display:inline-block;
		width:100%;
	}
	.HeaderMenu li a {
		color:#fff; 
		font-size:17px; 
		width:100%;
		text-align:center;
		display:inline-block;
		line-height:60px;
	}
	.HeaderMenu li a:after {
		display:none;
	}
	
	
	.HomeSlide:after {
		height:30px;
	}
	.HomeSlide .swiper-container .swiper-slide h2 {
		font-size:32px !important;
		line-height:45px;
	}
	
	
	.HomeService {
		padding-bottom:20px;
	}
	.HomeService .Head {
		padding-top:20px;
	}
	.HomeService .Content .Item {
		height:auto;
	}
	.HomeService .Head .Info .Title {
		font-size:32px;
	}
	.HomeService .Head .Info .Text {
		padding-top:32px;
	}
	.HomeService .Head .Info .Title:after {
		bottom:-16px;
	}
	.HomeService .Head .Info {
		padding-bottom:155px;
	}
	.HomeService .Content .col-sm-3 {
		width:100%;
	}
	
	
	.ParallaxDiv {
		margin-bottom:0
	}
	.ParallaxDiv .InfoDiv .Title {
		font-size:32px;
	}
	.ParallaxDiv .InfoDiv .ReadMore {
		margin-top:10px;
	}
	
	.HomeWhyBatumi .container-fluid {
		display:inline-block;
	}
	.HomeWhyBatumi .InfoDiv {
		margin-left:0;
		padding:20px 15px 30px 15px;
		
	}
	.HomeWhyBatumi .InfoDiv .Title {
		font-size:32px;
	}
	.HomeWhyBatumi .ReadMore {
		width:100%;
	}
	.HomeWhyBatumi .InfoDiv .List {
		margin-top:17px;
	}
	
	
	
	
	.HomeChooseFlat .Title {
		font-size:32px;
		margin-bottom:19px;
	}
	
	.GalleryItemsSingle {
		padding-top:71px;
	}
	
	
	.BgGradient {
		width:100%;
	}
	.ContentDiv {
		padding-bottom:20px;
	}
	.ContentDiv .Info .Title {
		font-size:32px;
	}
	.ContentDiv .Info {
		padding-top:80px;
	}
	.ContentDiv .Info .Text {
		padding-right:0;
		padding-top:35px;
	} 
	.ContentDiv .Info .Text:after {
		top:19px;
	}
	.ContentDiv .Image {
		margin-top:0;
		width:100%;
		height:auto
	}
	.ContactMapDiv {
		margin-top:0;
		height:300px;
	}
	.page-template-tpl-contact .ContentDiv {
		padding-bottom:20px;
	}	
	.wpcf7-submit {
		margin-top:0
	}
	
	
	
	.ProjectSingle .ImageDiv {
		width:100% !important; 
	}
	.ApartDiv {
		padding-right:15px;
	}
	.ProjectSingle .ImageDiv canvas {
		width:100%;		
	}
	.ProjectSingle .container {
		padding-right:0 !important;
	}
	.ProjectSingle .container {
		padding-top:80px;
	}
	.ProjectSingle .InfoDiv {
		width:100%;
	}
	
	.ProjectSingle .InfoDiv .Title {
		font-size:32px;
	}
	.ProjectSingle .InfoDiv .Background {
		padding:15px;
	}
	.BgGradient2 {
		height:calc(100% + 20px)
	}
	.wpas-field {
		margin-bottom:15px;
	}
	.HomeChooseFlat2 {
		padding-top:10px;
	}
	.HomeChooseFlat .FlatSlide {
		display:inline-block;
	}
	
	
	
	
	
	.FloorImageDiv .ImgMap {
		width:100%;
	}
	.FloorPageDiv .Head .Title {
		font-size:32px;
		height: 50px;
		line-height: 32px;
	} 
	.FloorPageDiv .Head .Title i { 
		margin-top: 5px;
		display: inline-block;
		float: left;
	}
	.FloorPageDiv {
		padding-top:80px;
		margin-top:24px;
	}
	.BgGradient.BgGradient3 {
		height:100%;
	}
	.FloorPageDiv2 {
		padding-top:50px;
	}
	.FloorImageDiv2 {
		margin-top:20px;
	}
	
	.FlatInfoDiv {
		padding:6px 20px
	}
	.FlatInfoDiv .Info {
		margin-top:25px;
	}
	.FlatInfoDiv .FlatHead span {
		font-size:32px;
	}
	.FlatInfoDiv .FlatHead span label {
		font-size:16px;
		top:-16px;
	}
	.FlatInfoDiv .Info .DownloadButton {
		font-size:11px;
	}
	.FlatInfoDiv .Info .FlootSocial a {
		padding-left:16px;
		padding-right:16px;
	}
	
	.RightBitImage {
		width:100%;
		height:auto;
		margin-top:20px;
		padding-top:0;
		padding-bottom:30px;
	}
	.RightBitImage .ChangeButtons {
		top:0;
		left:15px;
	}
	.RightBitImage .Image a {
		padding-left:15px;
		padding-right:15px;
	}
	
	.HomeChooseFlat4 {
		padding-top:0;
		margin-top:-25px
	}
	.HomeChooseFlat22 {
		padding-bottom:0;
    padding-top: 8px;
		
	}
	.HomeChooseFlat .container {
		width:100%;
	}

	.FlatInfoDiv {
		width:100%;
	}
	
	
	
	.FooterDiv {
		text-align:center;
		padding-top:20px;
		padding-bottom:20px;
	}
	.FooterDiv .List {
		text-align:center;
		margin-top:0
	}
	.FooterDiv .FootLogo {
		margin-top:30px;
		margin-bottom:25px;
	}
	.SocialFooter {
		text-align:center;
	}
	

}




@media (min-width:992px) {
    .Hamburger {
        display: none;
    }
	.HideDesktop {
		display:none;
	}
}

@media (max-width:1440px) {
    .ContactButtons a {
        font-size: 15px !important;
        padding: 6px !important;
        padding-left: 40px !important;
    }
    .ContactButtons a.Facebook {
        background-size: 17px 17px !important;
        background-position: 12px 8px !important;
    }
    .ContactButtons a.Messenger {
        background-size: 17px 17px !important;
        background-position: 12px 8px !important;
    }
}

@media (max-width:640px) {}

@media only screen and (max-width: 767px),
only screen and (max-device-width: 767px) {
    .HomeSlide .swiper-container .swiper-button-prev {
        display: none;
    }
    .HomeSlide .swiper-container .swiper-button-next {
        display: none;
    }
    .HomeSlide .slide-inner {
        padding: 0 10px;
    }
    .HomeSlide .swiper-container .swiper-slide h5 {
        font-size: 17px;
    }
    .HomeSlide .swiper-container .swiper-slide h5:before {
        display: none;
    }
    .HomeSlide .swiper-container .swiper-slide h2 {
        font-size: 60px;
    }
    .HomeSlide .swiper-container .swiper-pagination-fraction {
        display: none;
    }
}






@media only screen and (max-width: 1600px) and (min-width: 993px)  {
	.CallButton {
		    margin-right: 30px;
	}
	.Language {
		margin-left:26px;
	}
}





